# FreeDoko translation: part aiconfig
# language: deutsch


aiconfig		= KI-Konfiguration
aiconfigs		= KI-Konfigurationen

# aitype
aitype				= KI-Typ
no choosebestcard		= kein KI-Typ
virtual games			= virtuelle Spiele
gametree			= Spielbaum
gametree with heuristics	= Spielbaum mit Heuristiken
monte carlo			= Monte Carlo


simple                  = einfach

trusting                        = vertrauensvoll
fairplay hands                  = kennt nicht alle Blätter
fairplay teams                  = kennt nicht alle Teams
remember tricks                 = Anzahl erinnerter Stiche   
future calculating limit        = Grenze für die Zukunftsberechnung

game decision           = Spielentscheidung


heuristics              = Heuristiken

trick decision          = Stichentscheidung


no heuristic	= keine Heuristik
Heuristics::only valid card      = Einzige zulässige Karte.
Heuristics::choose_for_color_trick      = Wähle Karte für Farbstich.
Heuristics::choose_pfund        = Spiele Pfund.
Heuristics::jab_for_ace = Steche, um As nachzuspielen.
Heuristics::create_fehl = Erzeuge Fehlfarbe.
Heuristics::best_winning_card   = Wähle beste Karte, um Stich zu gewinnen.
Heuristics::play_low_high       = Spiele abwechselnd niedrige und hohe Trümpfe.
Heuristics::play_for_team       = Spiele fürs Team.
Heuristics::jab_fox     = Steche einen Fuchs.
Heuristics::draw_trump     = Ziehe Trümpfe.
Meatless: Heuristics::play_highest_color        = Spiele beste Farbe.
picture: Heuristics::second_best_trump  = Spiele zweitbesten Trumpf.
color: Heuristics::choose_ace   = Spiele Farb-As.
color: Heuristics::Best_Winning = Wähle beste Karte, um Stich zu gewinnen.
color: Heuristics::jab_for_ace  = Steche, um As nachzuspielen.
color: Heuristics::play_low_high        = Spiele abwechselnd niedrige und hohe Trümpfe.
first card fehl creation        = Spiele Farbkarte an, um Fehlfarbe zu erzeugen.
Heuristics::choose_ace  = Spiele As.

limit queen     = Minimale Stichpunkte für bevorzugten Dameneinsatz
limit dolle     = Minimale Stichpunkte für bevorzugten Dolleneinsatz
last fehlcreation       = Letzter Stich, in dem eine Fehlfarbe durch Abschmeißen erzeugt werden darf 
last trick with heuristics      = Letzter Stich, in dem Heuristiken eingesetzt werden
announce limit  = Minimaler Blattwert für Ansage
announce limit reply = Minimaler Blattwert für Gegenansage
announce limit decrement        = Dekrement des Blattwertes für weitere Ansagen
announce config = Blattwertmodifikator zur Konfiguration der Ansagefreudigkeit
announce config reply = Blattwertmodifikator zur Konfiguration der Gegenansagefreudigkeit
take poverty    = Minimaler Blattwert für Armutaufnahme
handvalue single solo     = Minimaler Blattwert für Ansage eines einfachen Bildersolos
handvalue double solo     = Minimaler Blattwert für Ansage eines doppelten Bildersolos
handvalue trible solo     = Minimaler Blattwert für Ansage eines dreifachen Bildersolos
handvalue color solo      = Minimaler Blattwert für Ansage eines Farbsolo
handvalue meatless        = Minimaler Blattwert für Ansage eines Fleischlosen
normal game     = Normales Spiel
color solo      = Farbsolo
picture solo    = Bildersolo
meatless solo       = Fleischloser

choose best card	= Beste mit KI-Typ gefundene Karte.
